.view320 { display: none; }
.view768 { display: none; }
.view1024 { display: block; }

/* SIDEBAR + */
BODY, HTML {
	/*overflow-x: visible;*/
}

.h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #5b2701;
	text-transform: uppercase;
	margin: 5px 0 20px 0;
}

#sidebar-container {
	background: url('../images/bg_top.png') repeat-x top;
	/*overflow: hidden;*/
	position: relative;
	/*height: auto;*/
	height: 100%;
	width: auto;
	min-width: 994px; /*927px;*/
	right: auto;
	padding-top: 25px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-transition: all 0s ease 0s;
	-moz-transition: all 0s ease 0s;
	-ms-transition:  right 0.4s ease-in-out;
	-o-transition: all 0s ease 0s;
	transition: all 0s ease 0s;
}
#sidebar-container.open {
	right: auto;
}
#sidebar {
	display: none;
	width: 232px;
	height: 100%;
	/*min-height: 100%;*/
	position: absolute;
	top: 0;
	right: -232px;
	background: #481f01;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-shadow: inset 2px 3px 13px rgba(0,0,0,.28);
	-moz-box-shadow: inset 2px 3px 13px rgba(0,0,0,.28);
	box-shadow: inset 2px 3px 13px rgba(0,0,0,.28);
}
/* SIDEBAR - */

.lpm_sidebar {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #fff;
}
.lpm_sidebar UL {
	text-transform: uppercase;
}
.lpm_sidebar UL UL {
	display: none;
	text-transform: none;
}
.lpm_sidebar LI {
	border-bottom: 1px solid #6d4c34;
}
.lpm_sidebar LI LI {
	border-bottom: none;
}
.lpm_sidebar LI A {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 14px 20px 8px 16px;
}
.lpm_sidebar LI LI A {
	text-decoration: underline;
	padding: 2px 20px 10px 16px;
}
.lpm_sidebar LI.parent {
}
.lpm_sidebar LI.parent > A:after {
	content: '\25BC';
	font-family: 'Arial', sans-serif;
	font-weight: normal !important;
	font-size: 8px;
	vertical-align: 3px;
	padding-left: 5px;
}
.lpm_sidebar LI.parent.selected > A:after {
	content: '\25B2';
}
.lpm_sidebar .selected > UL {
	display: block;
}
.lpm_sidebar .selected A {
	background: #381902;
}


.lpm_top {
	min-width: 994px; /*927px;*/
	height: 25px;
	margin-top: -25px;
	background: #461e00;
	font-family: 'Noto Sans', sans-serif;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
}
.lpm_top,
.lpm_top A {
	color: #eccdbb;
	text-decoration: none;
}
.lpm_top .wrapper {
	width: 927px;
	margin: 0 auto;
}
.lpm_top .menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.lpm_top .menu LI {
	float: left;
	height: 12px;
	padding: 7px 11px 6px 11px;
	overflow: hidden;
}
.lpm_top .menu LI.selected {
	background: rgba(89,45,11,0.98);
	-webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,.52);
	-moz-box-shadow: inset 0 3px 6px rgba(0,0,0,.52);
	box-shadow: inset 0 3px 6px rgba(0,0,0,.52);

}

#main_wrapper {
	min-height: 100%;
	padding-bottom: 266px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.lpm_main {
}
.lpm_main.bgtop {
	background: url('../images/bg_top.png') repeat-x top;
}
.lpm_main .wrapper {
	width: 927px;
	margin: 0 auto;
}

.lpm_header {
	position: relative;
	width: 100%;
	padding: 33px 0 36px 0;
}
.lpm_header:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
.lpm_header .logo {
	width: 332px;
	float: left;
	margin: 0 0 2px 0;
}
.lpm_header .menu {
	width: 594px;
	float: right;
	margin: 21px 1px 0 0;
	text-align: right;
}
.lpm_header .menu UL {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	color: #5b2701;
	text-transform: uppercase;
	line-height: 14px;
}
.lpm_header .menu UL UL {
	display: none;
	width: 194px;
	height: auto;
	margin: -1px 0 0 0;
	padding: 1px 0 0 0;
	position: absolute;
	top: auto;
	z-index: 5000;
	text-align: left;
	background: #461e00;
}
.lpm_header .menu UL LI:hover > UL {
	display: block;
}
.lpm_header .menu UL LI:last-child:hover > UL {
	right: 0;
}
.lpm_header .menu LI {
	display: inline-block;
	height: 29px;
	line-height: 29px;
	position: relative;
}
.lpm_header .menu LI LI {
	display: block;
	height: auto;
	line-height: normal;
	font-family: 'Roboto', sans-serif;
	/*font-size: 12px;*/
	font-size: 13px;
	text-transform: none;
}
.lpm_header .menu LI A {
	display: inline-block;
	padding: 0 12px 0 8px;
	color: #5b2701;
	text-decoration: none;
}
.lpm_header .menu LI LI A {
	display: block;
	padding: 8px 10px 8px 10px;
	text-decoration: underline;
	color: #fff;
}
.lpm_header .menu LI.parent {
}
.lpm_header .menu LI.parent > A {
	padding-right: 2px;
}
.lpm_header .menu LI.parent > A:after {
	content: '\25BC';
	font-family: 'Arial', sans-serif;
	font-size: 9px;
	vertical-align: 2px;
	padding-right: 3px;
}
.lpm_header .menu LI:hover,
.lpm_header .menu LI.selected {
	background: #461e00;
	color: #fff;
}
.lpm_header .menu LI:hover > A,
.lpm_header .menu LI.selected > A {
	color: #fff;
}
.lpm_header .menu LI.parent:hover > A:after {
	content: '\25B2';
}
.lpm_header .menu LI LI:hover > A {
	text-decoration: none;
	background: #381902;
}
.lpm_header .auth {
	position: absolute;
	right: 0;
	top: 20px;
}
.lpm_header .auth A {
        display: inline-block;
	height: 23px;
	line-height: 23px;
	padding: 0 8px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #461e00;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fbd89a;
	border: solid 1px #edd4c5;
	background-image: -webkit-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -moz-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -o-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -ms-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: linear-gradient(to top, #fbd89a, #dfb76f);
}

.lpm_columns {
}
.lpm_columns:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
.lpm_columns .left {
	width: 299px;
	float: left;
}
.lpm_columns .right {
	float: right;
	width: 613px;
}
.lpm_columns .menu {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #632f0b;
}
.lpm_columns .menu UL UL {
	display: none;
	font-weight: bold;
	margin-bottom: 4px;
}
.lpm_columns .menu UL UL UL {
	font-weight: normal;
	font-size: 13px;
}
.lpm_columns .menu LI {
	margin-bottom: 1px;
}
.lpm_columns .menu LI LI {
	margin-bottom: 0;
}
.lpm_columns .menu LI LI LI {
	padding: 0 0 7px 66px;
}
.lpm_columns .menu LI A {
	display: block;
	color: #632f0b;
	text-decoration: none;
	padding: 10px 20px 9px 20px;
	background: #f5dec9; 
	background-image: -webkit-linear-gradient(bottom, #f5dec9, #f7e3d4);
	background-image: -moz-linear-gradient(bottom, #f5dec9, #f7e3d4);
	background-image: -o-linear-gradient(bottom, #f5dec9, #f7e3d4);
	background-image: -ms-linear-gradient(bottom, #f5dec9, #f7e3d4);
	background-image: linear-gradient(to top, #f5dec9, #f7e3d4);
}
.lpm_columns .menu LI LI A {
	background: none;
	padding: 10px 20px 7px 30px;
}
.lpm_columns .menu LI LI LI A {
	padding: 0;
	text-decoration: underline;
}
.lpm_columns .menu LI LI LI A:hover {
	text-decoration: none;
}
.lpm_columns .menu LI.parent {
}
.lpm_columns .menu LI.parent > A:after {
	content: '\25BC';
	font-family: 'Arial', sans-serif;
	font-weight: normal !important;
	font-size: 8px;
	vertical-align: 1px;
	padding-left: 3px;
}
.lpm_columns .menu LI.parent.selected > A:after {
	content: '\25B2';
}
.lpm_columns .menu .selected > UL {
	display: block;
}
.lpm_columns .menu .selected > A {
	background: #dab393;
	background-image: -webkit-linear-gradient(top, #dab393, #e6c3a4);
	background-image: -moz-linear-gradient(top, #dab393, #e6c3a4);
	background-image: -o-linear-gradient(top, #dab393, #e6c3a4);
	background-image: -ms-linear-gradient(top, #dab393, #e6c3a4);
	background-image: linear-gradient(to bottom, #dab393, #e6c3a4);
}
.lpm_columns .menu LI .selected > A {
	background: none;
}

.lpm_footer {
	height: 231px;
	margin-top: -231px;
	background: url('../images/bg_bottom.png') repeat-x bottom;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.lpm_footer .wrapper {
	width: 927px;
	margin: 0 auto;
	padding: 30px 0 7px 0;
	border-top: 1px solid #ebecec;
}
.lpm_footer .menu {
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #512609;
	margin-bottom: 26px;
}
.lpm_footer .menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
/*.lpm_footer .menu UL {
	float: left;
	width: 738px;
}
.lpm_footer .menu UL UL {
	float: none;
	width: auto;
	margin-top: 8px;
}
.lpm_footer .menu LI {
	float: left;
	width: 25%;
}
.lpm_footer .menu LI LI {
	float: none;
	width: auto;
	padding-bottom: 3px;
	font-weight: normal;
}
.lpm_footer .menu LI:nth-child(1) {
	width: 208px;
}
.lpm_footer .menu LI:nth-child(2) {
	width: 272px;
}
.lpm_footer .menu LI:nth-child(3) {
	width: 258px;
}
.lpm_footer .menu LI A {
	text-decoration: none;
	color: #512609;
}
.lpm_footer .menu LI LI A {
	color: #333;
}*/
.lpm_footer .block1,
.lpm_footer .block2,
.lpm_footer .block3 {
	float: left;
	width: 25%;
}
/*.lpm_footer .block1 {
	width: 208px;
}
.lpm_footer .block2 {
	width: 272px;
}
.lpm_footer .block3 {
	width: 258px;
}*/
.lpm_footer .contacts {
	float: right;
	/*width: 189px;*/
	width: 25%;
}
.lpm_footer .block1 P,
.lpm_footer .block2 P,
.lpm_footer .block3 P,
.lpm_footer .contacts P {
	text-align: center;
	margin-bottom: 13px;
	line-height: 16px;
}
.lpm_footer .block1 A,
.lpm_footer .block2 A,
.lpm_footer .block3 A,
.lpm_footer .contacts A {
	color: #512609;
}
.lpm_footer .block1 .email,
.lpm_footer .block2 .email,
.lpm_footer .block3 .email,
.lpm_footer .contacts .email {
	font-size: 12px;
}
.lpm_footer .copy {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	color: #512609;
	text-align: center;
}
.lpm_footer .copy P {
	margin-bottom: 5px;
}
.lpm_footer .copy P.author {
	font-size: 11px;
	color: #755138;
}
.lpm_footer .copy P.author A {
	color: #755138;
	text-decoration: none;
}

.lpm_breadcrumb {
	font-size: 12px;
	color: #000;
	padding: 2px 0 10px 0;
}
.lpm_breadcrumb A {
	color: #479c93;
}
.lpm_breadcrumb STRONG {
	font-weight: normal;
}

.lpm_columns2 {
	margin: 10px 0 0 0;
}
.lpm_columns2:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.lpm_columns2 .column1,
.lpm_columns2 .column2 {
	float: left;
	width: 454px;
}
.lpm_columns2 .column1 {
	margin-right: 19px;
}
.lpm_columns2 .column2 {
}
.lpm_columns2 .h2 {
	margin-top: 0;
}

.lpm_blocks_index {
	margin: 0;
}
.lpm_blocks_index:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.lpm_blocks_index .block {
	float: left;
}
.lpm_blocks_index .block.type1 {
	width: 299px;
	margin-left: 15px;
	padding-top: 12px;
}
.lpm_blocks_index .block.type2 {
	width: 454px;
	margin-left: 19px;
}
.lpm_blocks_index .block.type3 {
	width: 454px;
	margin-left: 15px;
}
.lpm_blocks_index .block.type1:first-child,
.lpm_blocks_index .block.type2:first-child {
	clear: none;
	margin-left: 0;
}
.lpm_blocks_index .block.type1:nth-child(4),
.lpm_blocks_index .block.type2:nth-child(4),
.lpm_blocks_index .block.type1:nth-child(6),
.lpm_blocks_index .block.type2:nth-child(6) {
	margin-left: 0;
}
.lpm_blocks_index .block.type3:nth-child(odd) {
	margin-left: 0;
}
.lpm_blocks_index .block.type1 + .block.type2 {
	clear: both;
}
.lpm_blocks_index .block .banner {
	position: relative;
	display: block;
	text-indent: 0;
}
.lpm_blocks_index .block .banner IMG {
	position: absolute;
	left: 0;
	top: 0;
}
.lpm_blocks_index .block .banner A {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	text-indent: -2000em;
}
.lpm_blocks_index .block.type1 .banner {
	width: 300px;
	height: 200px;
	margin: 10px 0 2px 0;
}
.lpm_blocks_index .block.type1 .banner A {
	width: 300px;
	height: 200px;
}
.lpm_blocks_index .block.type2 .banner {
	width: 454px;
	height: 90px;
	margin: 26px 0 20px 0;
}
.lpm_blocks_index .block.type2 .banner A {
	width: 454px;
	height: 90px;
}
.lpm_blocks_index .block.type3 .banner {
	width: 454px;
	height: 196px;
	margin: 2px 0 28px 0;
}
.lpm_blocks_index .block.type3 .banner A {
	width: 454px;
	height: 196px;
}
.lpm_blocks_index .banner.manufacturing {
	background-image: url('../images/banners/manufacturing_1024.png');
}
.lpm_blocks_index .banner.estate {
	background-image: url('../images/banners/estate_1024.png');
}
.lpm_blocks_index .banner.tourist {
	background-image: url('../images/banners/tourist_1024.png');
}
.lpm_blocks_index .banner.scientific {
	background-image: url('../images/banners/scientific_1024.png');
}
.lpm_blocks_index .banner.cultural {
	background-image: url('../images/banners/cultural_1024.png');
}
.lpm_blocks_index .banner.kdc {
	background-image: url('../images/banners/kdc_1024.png');
}
.lpm_blocks_index .banner.rent {
	background-image: url('../images/banners/rent_1024.png');
}


.lpm_anounce {
	padding: 15px 17px 13px 17px;
	font-size: 12px;
	line-height: 18px;
}
.lpm_anounce P {

}
.lpm_anounce .item {
	margin-bottom: 20px;
}
.lpm_anounce .date {
	font-size: 11px;
	color: #666;
	margin-bottom: 4px;
}
.lpm_anounce .more {
	margin-top: 25px;
}
.lpm_anounce.type2 {
	padding: 0;
}
.lpm_anounce.type2 .item {
	margin-bottom: 15px;
}

.lpm_about {
	padding: 5px 0 0 0;
	line-height: 16px;
}
.lpm_about IMG {
	margin-bottom: 13px;
}
.lpm_about P.more {
	margin-top: 4px;
}

.lpm_map {
	position: relative;
	width: 100%;
	height: 215px;
	margin-bottom: 25px;
}
.lpm_map .bx-yandex-map {
	width: 100% !important;
	height: 215px !important;
}

.lpm_jobs {
	padding: 5px 0;
	/*font-size: 14px;*/
	font-size: 13px;
}
.lpm_jobs .title {
	display: inline;
	background: -moz-linear-gradient(left, #479c93, #479c93 60%, transparent 40%);
	background: -ms-linear-gradient(left, #479c93, #479c93 60%, transparent 40%);
	background: -o-linear-gradient(left, #479c93, #479c93 60%, transparent 40%);
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#479c93), color-stop(0.6, #479c93), color-stop(0.4, transparent));
	background: -webkit-linear-gradient(left, #479c93, #479c93 60%, transparent 40%);
	background: linear-gradient(left, #479c93, #479c93 60%, transparent 40%);
	background-size: 5px 1px;
	background-repeat: repeat-x;
	background-position: 0 99%;
	font-size: 17px;
	color: #479c93;
	cursor: pointer;
}
.lpm_jobs .text {
	display: none;
	padding: 14px 0 0 10px;
	line-height: 16px;
}
.lpm_jobs .text P {
	margin-bottom: 5px;
}
.lpm_jobs.selected .text {
	display: block;
}

.lpm_form {
	width: 455px;
}
.lpm_form .messsage,
.lpm_form .error {
	font-weight: bold;
}
.lpm_form .messsage {
	color: green;
}
.lpm_form .error {
	color: red;
}
.lpm_form FORM {
	padding: 13px 0 0 0;
}
.lpm_form INPUT[type="text"],
.lpm_form TEXTAREA,
.lpm_form SELECT,
.lpm_form DIV.selector,
.lpm_form DIV.uploader,
.lpm_form DIV.block {
	margin-top: 4px;
}
.lpm_form INPUT[type="radio"],
.lpm_form INPUT[type="checkbox"],
.lpm_form DIV.radio,
.lpm_form DIV.checker,
.lpm_form LABEL {
	margin-bottom: 3px;
}
.lpm_form LABEL {
	margin-right: 15px;
	display: inline-block;
}
.lpm_form INPUT[type="text"],
.lpm_form TEXTAREA {
	width: 368px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: solid 1px #c9a27c;
	font-size: 14px;
	font-style: italic;
}
.lpm_form INPUT[type="text"] {
	height: 30px;
	line-height: 30px;
	padding: 0 8px;
}
.lpm_form INPUT[type="text"].short {
	width: 16px;
}
.lpm_form INPUT[type="text"].medium {
	width: 208px;
}
.lpm_form TEXTAREA {
	overflow: auto;
	padding: 8px;
	height: 64px;
}
.lpm_form .item {
	margin: 0 0 12px 0;
}
.lpm_form .item STRONG {
	font-size: 14px;
	font-weight: bold;
}
.lpm_form .item .small {
	font-size: 12px;
	font-weight: normal;
}
.lpm_form .note {
	margin-top: 30px;
}
.lpm_form IMG.calendar-icon { width: auto !important; height: auto !important; margin: 0 0 0 2px; vertical-align: -11px; }
.lpm_form IMG.calendar-icon-hover { border: none; background: none; margin: 0 0 0 2px; }


.lpm_press {
	margin: 17px 0 0 0;
}
.lpm_press .item {
	margin: 0 0 4px 0;
	font-size: 12px;
	line-height: 14px;
}
.lpm_press .item:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.lpm_press .photo {
	float: left;
	width: 160px;
	padding: 2px 0 14px 0;
}
.lpm_press .text {
	margin-left: 171px;
}

.lpm_press .date {
	font-size: 11px;
	color: #666;
	margin-bottom: 3px;
}
.lpm_press .title {
	font-size: 14px;
	color: #479c93;
	line-height: 16px;
	margin-bottom: 12px;
}

.lpm_nav {
	margin: 18px 0 0 0;
	font-size: 0;
}
.lpm_nav STRONG,
.lpm_nav SPAN,
.lpm_nav A {
	display: inline-block;
	min-width: 13px;
	padding: 0 3px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	text-align: center;
}
.lpm_nav STRONG {
	font-weight: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fbd89a;
	border: solid 1px #edd4c5;
	background-image: -webkit-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -moz-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -o-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -ms-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: linear-gradient(to top, #fbd89a, #dfb76f);
}


.lpm_ajax_window {
	padding: 0;
}
.lpm_ajax_window.paddings {
	padding: 25px 10px 0 10px;
}
.lpm_ajax_window H1 {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #5b2701;
	text-transform: uppercase;
	text-align: center;
}

.lpm_ajax_auth {
}
.lpm_ajax_auth .error {
	color: #cc0000;
	margin: 9px 0 0 0;
	text-align: center;
	line-height: 17px;
}
.lpm_ajax_auth FORM {
	margin: 12px 0 0 0;
}
.lpm_ajax_auth .item {
	margin: 0 0 10px 0;
}
.lpm_ajax_auth .item:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.lpm_ajax_auth .item .title {
	float: left;
	width: 50px;
	text-align: right;
	line-height: 37px;
}
.lpm_ajax_auth .item .text {
	margin-left: 60px;
}
.lpm_ajax_auth INPUT[type="text"],
.lpm_ajax_auth INPUT[type="password"] {
	width: 165px;
	height: 35px;
	padding: 0 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	-webkit-box-shadow: inset 4px -3px 5px rgba(0,0,0,.03);
	-moz-box-shadow: inset 4px -3px 5px rgba(0,0,0,.03);
	box-shadow: inset 4px -3px 5px rgba(0,0,0,.03);
	border: solid 1px #9a9b9c;
}
.lpm_ajax_auth INPUT[type="checkbox"] {
	position: relative;
	left: -2px;
	top: -2px;
	float: left;
}
.lpm_ajax_auth LABEL {
	display: block;
	vertical-align: bottom;
	margin: 0 0 0 4px;
}
.lpm_ajax_auth .item.save {
	margin: -1px 0 5px 0;
}
.lpm_ajax_auth .item.capcha {
}
.lpm_ajax_auth .item.capcha .title {
	float: none;
	width: auto;
	text-align: left;
	line-height: 17px;
	margin-bottom: 4px;
}
.lpm_ajax_auth .item.capcha .text {
	margin-left: 0;
}
.lpm_ajax_auth .item.capcha INPUT[type="text"] {
	float: left;
	width: 59px;
	height: 38px;
	margin-right: 5px;
}
.lpm_ajax_auth .item.buttons {
	text-align: center;
}
.lpm_ajax_auth .item.buttons A {
	display: inline-block;
	line-height: 40px;
	padding: 0 10px;
}
.lpm_ajax_auth .item.buttons INPUT[type="submit"],
.lpm_ajax_auth .item.buttons INPUT[type="button"],
.lpm_ajax_auth .item.buttons INPUT[type="reset"] {
	display: inline-block;
	width: 107px;
	height: 40px;
	line-height: 40px;
	padding: 0;
	margin: 0 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fbd89a;
	border: solid 1px #edd4c5;
	background-image: -webkit-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -moz-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -o-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: -ms-linear-gradient(bottom, #fbd89a, #dfb76f);
	background-image: linear-gradient(to top, #fbd89a, #dfb76f);
}


